# Get order details | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Get order details

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /order

## Operation

Operation ID: `getOrder`

Get detailed information about a specific order

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
id | query | yes | integer |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Order retrieved successfully | application/json
404 |  |

Schema for response `200` (`application/json`):

{ "$ref": "#/components/schemas/Order" }
17 March 2026